From f58854d53de7d321f34a0f68b857bdc689864da5 Mon Sep 17 00:00:00 2001
From: Anachron <gith@cron.world>
Date: Tue, 16 Jul 2019 13:04:49 +0200
Subject: [PATCH 22/42] lego: update to 2.6.0

---
 srcpkgs/lego/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/lego/template b/srcpkgs/lego/template
index 48b5e8db895..c08291d6ce9 100644
--- a/srcpkgs/lego/template
+++ b/srcpkgs/lego/template
@@ -1,6 +1,6 @@
 # Template file for 'lego'
 pkgname=lego
-version=2.4.0
+version=2.6.0
 revision=1
 build_style=go
 go_import_path="github.com/go-acme/${pkgname}"
@@ -10,7 +10,7 @@ maintainer="Anachron <gith@cron.world>"
 license="MIT"
 homepage="https://go-acme.github.io/lego"
 distfiles="https://github.com/go-acme/lego/archive/v${version}.tar.gz"
-checksum=d45dcffb88e1f8147e797e7fd9bfefd1320461a7a9c0222802e501ff1cd59c3e
+checksum=1abba13871f58fe483a3d4ac3900d44cddeacfc3dfe9fae2d96e45a9a39e7ce7
 
 post_install() {
 	vlicense LICENSE

